libmro-compat-perl
mro::* interface compatibility for Perls < 5.9.5

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libmro-compat-perl

general

source
libmro-compat-perl (source, perl)
version
0.15-1
maint
Debian Perl Group (a), Damyan Ivanov (u), gregor herrmann (u), Xavier Guimard (u)
std-ver
4.6.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.12-1
oldstable
save 0.13-1
stable
save 0.13-1
testing
save 0.13-1
unstable
save 0.15-1
Ubuntu
0.13-1

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0